/*******************************************************************************
 * THESE ARE DEFAULT CLASSES - OVERRIDE THEM IN CSS/THEME.CSS
*******************************************************************************/
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:rgba(0,0,0,0.4); opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:rgba(0,0,0,0.8);}
.cboxIframe{background:transparent;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:rgba(0, 0, 0, 0.8); padding:1px;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:rgba(0,0,0,0.8);}
#cboxTitle{position:absolute; top:-36px; left:0; color:#fff; font-size: 16px; background: rgba(0, 0, 0, 0.9); width: 100%; padding: 8px;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(images/controls.png) no-repeat 0 0;}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

/* end colorbox */

/* default classes */
.flex-video {
    height: 0px;
    margin-bottom: 0.88889rem;
    overflow: hidden;
    padding-bottom: 67.5%;
    padding-top: 1.38889rem;
    position: relative;
}
.warning {
  color: red;
}
img {
    max-width: 100%;
}
/* footer */
#footer {
  font-size: 13px;
}

@media (max-width: 768px) {
  #footer {
    text-align: center;
  }  
}

@media (min-width: 992px) {
  #footer .accreditation {
    text-align: right;
  } 
}
#footer .accreditation {  
    font-weight: bold;
    letter-spacing: 2px;
}

/******** type **********/
.page-header {
    border-bottom: none;
}

/************** header -standard *************/

.logo {
	display: block;
	margin: 20px 0px;
}

.header-standard .header-contact {
	text-align: right;
	font-size: 16px;
	margin-top: 50px;
}

.header-standard .header-contact i {
	padding: 0px 10px;
}
#header .header-contact .fa {
    color: #000;
    padding: right;
    padding-right: 10px;
    padding-left: 14px;
}


/* ----- Navigation  ----- */

 .nav-strip {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.navbar {
	margin-bottom: 0px;
}

 .navbar-default {
	background-color: transparent;
	border: 0px;
}

 .navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}
@media (min-width: 992px) { 
.navbar-default .navbar-nav > li:first-child > a {
	border-left: 1px solid transparent;
}
.navbar-default .navbar-nav > li:last-child > a {
	border-left: 0;
}

}
.navbar-default .navbar-nav > li > a {
    color: #000;
	border-right: 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover  {
    color: #000;
    background-color: transparent;
}

@media (max-width: 767px) {

.header-standard .container {
	padding-left: 15px;
	padding-right: 15px;
}

.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
}

.logo img {
	margin-left: auto;
	margin-right: auto;
}

}
/*** featured /thumbnail ****/
.thumbnail-image img {
    min-width: 100%;
}
/********* sidebars ************/
.sidebar {
}
/** posts -general */
.screen-reader-text {
    display: none;
}
/*** testimonials ****/
.testimonial .name {
    float: right;
}
.testimonials_featured .additional-images ul {
    list-style-type: none;
    margin-left: -45px;
    display: block;
    margin-right: -5px;
}
.testimonials_featured .additional-images li {
    padding: 5px;
}
.testimonials_featured .additional-images li img {
    min-width: 100%;
    height: 75px;
}
.testimonials_featured .main-image {
    margin-top: 25px;
}
.testimonials_featured .main-image li img {
    min-width: 100% !important;
}
@media (min-width: 768px) {
    .testimonials_featured .additional-images li img {
	height: 100px;
    }    
}
@media (min-width: 992px) {
    .testimonials_featured .additional-images li img {
	height: 50px;
    }
}
/******* contact page ********/
.contact-standard .address:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f1ad";
  padding-right: 14px;
  
}
.contact-standard .phone_number:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f095";
  padding-right: 14px;
}
.contact-standard .mobile_number:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f10b";
  padding-right: 18px;
}
.contact-standard .fax_number:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f1ac";
  padding-right: 11px;
}
.contact-standard .email_address:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f0e0";
  padding-right: 14px;
}
.contact-standard .address-inner {
  padding-left: 27px;
  margin-top: -20px;
}
.contact-standard .address {
  padding-bottom: 30px;
}
.email_address a {
    white-space: nowrap;
}

/* forms default */
input, textarea {
  border: 1px solid #ccc;
}

.ninja-forms-required-items {
  padding-bottom: 20px;
}

/** default social list ****/
.social-list label {
    display: none;
}
.social-list ul {
  margin-left: -40px;
}
.social-list li {
  margin-right: 15px;
}
.social-list li {
  list-style: none;
  float: left;
}

.social-list .facebook a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f09a";
  padding-right: 14px;
}
.social-list .twitter a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f099";
  padding-right: 14px;
}
.social-list .pinterest a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f231";
  padding-right: 14px;
}
.social-list .instagram a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f16d";
  padding-right: 14px;
}
.social-list .linkedin a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f0e1";
  padding-right: 14px;
}
.social-list .googleplus a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f0d5";
  padding-right: 14px;
}
.social-list .youtube a:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f167";
  padding-right: 14px;
}

 /* default posts */
 .archive .item .thumb img,
 .blog .item .thumb img {
   min-width: 100%;
   height: auto;
   margin-bottom: 20px;
 }
 .archive .sidebar,
 .single .sidebar,
 .blog .sidebar {
   border: 1px solid #ccc;
   margin-top: 0;
 }
 
 .archive .read-more,
 .blog .read-more {
   float: right;
 }
 
 /* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
 
 /******* gallery ******/

 .gallery-single a img,
 .gallery a img,
 .gallery_standard a img {
    min-width: 100%;
    height: 100px;
    margin-bottom: 20px;
 }
 
 @media (min-width: 768px) {
	.gallery-single a img,
	.gallery a img,
	.gallery_standard a img {
	    height: 150px;
	}
    }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.gallery-single a img,
	.gallery a img,
	.gallery_standard a img {
	    height: 150px;
	}
}